<?php
/**
 * The header for our theme
 *
 * @package WordPress
 * @subpackage tattoo-expert
 * @since 1.0
 * @version 0.1
 */

?><!DOCTYPE html>
<html <?php language_attributes(); ?> class="no-js no-svg">
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="profile" href="<?php echo esc_url( __( 'http://gmpg.org/xfn/11', 'tattoo-expert' ) ); ?>">
	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>


<div class="top-header">
	<div class="container">
		<div class="row">
			<div class="offset-lg-3 offset-md-3 col-lg-9 col-md-9 ">
				<span class="contact">
					<span class="call"><?php if( get_theme_mod('tattoo_expert_call1') != ''){ ?><i class="fas fa-phone"></i>
						<?php echo esc_html( get_theme_mod('tattoo_expert_call1','') ); ?>
						<?php } ?>
					</span>
					<span class="email"><?php if( get_theme_mod('tattoo_expert_email1') != ''){ ?><i class="fas fa-envelope"></i>
						<?php echo esc_html( get_theme_mod('tattoo_expert_email1','') ); ?>
						<?php } ?>
					</span>
				</span>
				<span class="social-icons">
					<?php if( get_theme_mod( 'tattoo_expert_facebook_url') != '') { ?>
				      <a href="<?php echo esc_url( get_theme_mod( 'tattoo_expert_facebook_url','' ) ); ?>"><i class="fab fa-facebook-f" aria-hidden="true"></i></a>
				    <?php } ?>
				    <?php if( get_theme_mod( 'tattoo_expert_twitter_url') != '') { ?>
				      <a href="<?php echo esc_url( get_theme_mod( 'tattoo_expert_twitter_url','' ) ); ?>"><i class="fab fa-twitter"></i></a>
				    <?php } ?>
				    <?php if( get_theme_mod( 'tattoo_expert_insta_url') != '') { ?>
				      <a href="<?php echo esc_url( get_theme_mod( 'tattoo_expert_insta_url','' ) ); ?>"><i class="fab fa-instagram"></i></a>
				    <?php } ?>
				    <?php if( get_theme_mod( 'tattoo_expert_linkedin_url') != '') { ?>
				      <a href="<?php echo esc_url( get_theme_mod( 'tattoo_expert_linkedin_url','' ) ); ?>"><i class="fab fa-linkedin-in"></i></a>
				    <?php } ?>	 
				    <?php if( get_theme_mod( 'tattoo_expert_pinterest_url') != '') { ?>
				      <a href="<?php echo esc_url( get_theme_mod( 'tattoo_expert_pinterest_url','' ) ); ?>"><i class="fab fa-pinterest-p"></i></a>
				    <?php } ?>
				</span>	
			</div>
		</div>
	</div>
</div>
<div id="header">
	<div class="toggle"><a class="toggleMenu" href="#"><?php esc_html_e('Menu','tattoo-expert'); ?></a></div>
	<div class="menu-section">
		<div class="container">
			<div class="row">
				<div class="col-lg-3 col-md-3">
					<div class="logo">
				        <?php if( has_custom_logo() ){ tattoo_expert_the_custom_logo();
				           }else{ ?>
				          <h1><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
				          <?php $description = get_bloginfo( 'description', 'display' );
				          if ( $description || is_customize_preview() ) : ?> 
				            <p class="site-description"><?php echo esc_html($description); ?></p>
				        <?php endif; }?>
				    </div>
				</div>
				<div class="col-lg-9 col-md-9">
					<div class="nav">
						<?php wp_nav_menu( array('theme_location'  => 'primary') ); ?>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>